path: /build/build/akonadi-notes-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge kde-apps/akonadi-notes:5 -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps kde-apps/akonadi-notes:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/akonadi-notes && luet-portage --dir
    /pkgdir/akonadi-notes kde-apps/akonadi-notes:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d473d74eb91d10b6133738eb3aa3e0c4853510b81d80a53a163e016378672bdc
  package:
    name: akonadi-notes
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    requires:
    - name: akonadi-calendar
      version: '>=0'
      category: kde-apps-5
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for akonadi notes integration
    uri:
    - https://kde.org/
    license: GPL-2+
    buildtimestamp: 2024-02-17 00:01:47.144194881 +0000 UTC m=+183.278949143
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-apps/kmime-23.08.2:5
        >=kde-frameworks/ki18n-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
        test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: debug test
      RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-apps/kmime-23.08.2:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/akonadi-notes:5
      kit: kde-kit
      original.package.name: kde-apps/akonadi-notes
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/akonadi-notes
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 29b97c6ab3df5c245de3b785921b2e806783f0d78fd340de7eb750cf68ad160e
compressiontype: zstd
files:
- usr/include/KPim5/AkonadiNotes/Akonadi/NoteUtils
- usr/include/KPim5/AkonadiNotes/akonadi/NoteUtils
- usr/include/KPim5/AkonadiNotes/akonadi/akonadi-notes_export.h
- usr/include/KPim5/AkonadiNotes/akonadi/noteutils.h
- usr/include/KPim5/AkonadiNotes/akonadi-notes_version.h
- usr/lib64/cmake/KF5AkonadiNotes/KF5AkonadiNotesConfig.cmake
- usr/lib64/cmake/KF5AkonadiNotes/KF5AkonadiNotesConfigVersion.cmake
- usr/lib64/cmake/KF5AkonadiNotes/KPim5AkonadiNotesTargets-gentoo.cmake
- usr/lib64/cmake/KF5AkonadiNotes/KPim5AkonadiNotesTargets.cmake
- usr/lib64/cmake/KPim5AkonadiNotes/KPim5AkonadiNotesConfig.cmake
- usr/lib64/cmake/KPim5AkonadiNotes/KPim5AkonadiNotesConfigVersion.cmake
- usr/lib64/cmake/KPim5AkonadiNotes/KPim5AkonadiNotesTargets-gentoo.cmake
- usr/lib64/cmake/KPim5AkonadiNotes/KPim5AkonadiNotesTargets.cmake
- usr/lib64/libKPim5AkonadiNotes.so
- usr/lib64/libKPim5AkonadiNotes.so.5
- usr/lib64/libKPim5AkonadiNotes.so.5.24.2
- usr/lib64/qt5/mkspecs/modules/qt_AkonadiNotes.pri
- usr/share/doc/akonadi-notes-23.08.2/README.md.bz2
- usr/share/doc/akonadi-notes-23.08.2/README.md.license
- usr/share/locale/ar/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ast/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/az/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/bg/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/bs/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ca/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/cs/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/da/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/de/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/el/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/en_GB/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/eo/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/es/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/et/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/eu/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/fi/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/fr/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ga/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/gl/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/he/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/hi/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/hsb/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/hu/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ia/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/is/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/it/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ja/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ka/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/kk/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/km/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ko/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/lt/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/mr/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/nb/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/nds/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/nl/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/nn/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/pl/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/pt/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/pt_BR/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ro/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ru/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/sk/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/sl/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/sr/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/sr@latin/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/sv/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/tg/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/tr/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/ug/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/uk/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/vi/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/zh_CN/LC_MESSAGES/akonadinotes5.mo
- usr/share/locale/zh_TW/LC_MESSAGES/akonadinotes5.mo
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/BDEPEND
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/CATEGORY
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/CBUILD
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/CFLAGS
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/CHOST
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/CONTENTS
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/COUNTER
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/DEPEND
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/EAPI
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/FEATURES
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/INHERITED
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/IUSE
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/LICENSE
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/NEEDED
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/PF
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/PROVIDES
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/RDEPEND
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/REQUIRES
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/SIZE
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/SLOT
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/USE
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/akonadi-notes-23.08.2.ebuild
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/environment.bz2
- var/db/pkg/kde-apps/akonadi-notes-23.08.2/repository
package_cacheimage: ""
runtime:
  name: akonadi-notes
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  requires:
  - name: qtgui
    version: '>=0'
    category: dev-qt-5
  - name: qtxml
    version: '>=0'
    category: dev-qt-5
  - name: kmime
    version: '>=0'
    category: kde-apps-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for akonadi notes integration
  uri:
  - https://kde.org/
  license: GPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-apps/kmime-23.08.2:5
      >=kde-frameworks/ki18n-5.98.0:5 dev-util/desktop-file-utils x11-misc/shared-mime-info
      test? ( >=dev-qt/qttest-5.15.1:5 ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: debug test
    RDEPEND: '>=dev-qt/qtgui-5.15.1:5 >=dev-qt/qtxml-5.15.1:5 >=kde-apps/kmime-23.08.2:5
      >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
      kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/akonadi-notes:5
    kit: kde-kit
    original.package.name: kde-apps/akonadi-notes
    original.package.slot: "5"
    original.package.version: 23.08.2
